﻿
html > body #wrapper
{
	margin:0 auto;
	background:#ffffff;
	border-left:10px solid #ffffff;
	border-right:10px solid #ffffff; 
	text-align:right; 
	direction:rtl;
}


div.wrapper 
{
	text-align:right; 
	direction:rtl;
	margin-left: auto;
	margin-right: auto;
	background:#ffffff;
	border: 1px solid white;
}

div.row span.label 
{
	float: right;
	width: 100px;
}

.validatorCalloutHighlight
{
}